#include <stdio.h>
 
int main(void) {
double x,y;

printf("the length of the rectangle is  " );
scanf("%lf",x);
printf("the width of the rectangle is " );
scanf("%lf",&y);
double a=x*y;
printf("the area of the rectangle is %lf ",a );

return 0;
}
